#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 cborg-json
version:              0.2.2.0
visibility:           public
id:                   cborg-json-0.2.2.0-JkT0ct1MK1a3iGo0xjN5DJ
key:                  cborg-json-0.2.2.0-JkT0ct1MK1a3iGo0xjN5DJ
license:              BSD-3-Clause
copyright:
    2015-2017 Duncan Coutts,
    2015-2017 Well-Typed LLP,
    2015 IRIS Connect Ltd

maintainer:           ben@smart-cactus.org
author:               Duncan Coutts
homepage:             https://github.com/well-typed/cborg
synopsis:             A library for encoding JSON as CBOR
description:
    This package implements the bijection between JSON and
    CBOR defined in the CBOR specification, RFC 7049.

category:             Codec
abi:                  97976d1b12833781d501fd8794631a4f
exposed:              True
exposed-modules:      Codec.CBOR.JSON
import-dirs:          /usr/lib/ghc-8.10.4/site-local/cborg-json-0.2.2.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/cborg-json-0.2.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/cborg-json-0.2.2.0
hs-libraries:         HScborg-json-0.2.2.0-JkT0ct1MK1a3iGo0xjN5DJ
depends:
    aeson-1.5.6.0-4lI4Q9XYYOw6EMYr9f1A41
    aeson-pretty-0.8.8-3SYKe49AUmZ7yYhfhYdQav base-4.14.1.0
    cborg-0.2.5.0-9yV6t9LKFb0J0EVpv5fcKD
    scientific-0.3.6.2-634NpkEKV4MKLZFZCJgk18 text-1.2.4.1
    unordered-containers-0.2.13.0-KzaktTJkN1lG5bdgci6oxQ
    vector-0.12.3.0-HURuJbi2iJT3pZcjBMuHYu

haddock-interfaces:   /usr/share/doc/haskell-cborg-json/html/cborg-json.haddock
haddock-html:         /usr/share/doc/haskell-cborg-json/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

